CREATE TABLE [dbo].[tblVideos](
	[video_id] [int] IDENTITY(1,1) NOT NULL,
	[video_filename] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[video_description] [varchar](max) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[category_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[video_upload_time] [datetime] NOT NULL,
	[video_uploader] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[video_serverfilename] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[MimeType] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_tblVideos] PRIMARY KEY CLUSTERED 
(
	[video_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];